Directusv8 安全漏洞 CVE-2021-29641

- AV AC AU C I A
发布: 2021-04-07
修订: 2021-01-11

Directusv8是GlobalDirectusv8开源的一个应用系统提供了一个CMS建站系统 Directus 8 8.8.2之前版本存在安全漏洞,该漏洞允许远程身份验证的用户执行任意代码。

0%
暂无可用Exp或PoC
当前有0条受影响产品信息